BugTraq
[KAPDA::#38] - MyBB 1.1.0~functions_post.php~XSS Attack Apr 07 2006 08:21AM
addmimistrator gmail com
ORIGINAL ADVISORY:
http://myimei.com/security/2006-03-12/mybb-110functions_postphpxss-attac
k.html
http://kapda.ir/advisory-305.html
----------
??????-Summary?????-
Software: MyBB
Sowtware?s Web Site: http://www.mybboard.com
Versions: 1.1.0
Class: Remote
Status: Unpatched
Exploit: Private
Solution: Not Available
Discovered by: imei addmimistrator
Risk Level: medume
??????Description?????
There is a security bug in MyBB 1.1.0 software (latest version fully patched) that allows attacker performe a XSS cross site scripting attack.
VISIT ORIGINALS TO MORE DETAILES;)

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus